@import url('cDeepColors.css');
body {background: #E4AA87 url(../i/bg.gif)}
a,.achtung-message h3 {color: #e55403}
div.page {background: #fff; border: 1px solid #dbdbdb; }

header { background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 34%, #e9e9e9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,#ffffff), color-stop(100%,#e9e9e9));
background: -webkit-linear-gradient(top,  #ffffff 34%,#e9e9e9 100%);
background: -o-linear-gradient(top,  #ffffff 34%,#e9e9e9 100%);
background: -ms-linear-gradient(top,  #ffffff 34%,#e9e9e9 100%);
background: linear-gradient(to bottom,  #ffffff 34%,#e9e9e9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
}
#logo .word1 {color: #2d2d2d}
#logo .word2 {color: #757575}
#logo:before {background: #eaeaea; border-right: 1px solid #fff}

.button,div.returnSearch form button {color: #fff; border: 1px solid #f4af85; background: #e55404;
background: -moz-linear-gradient(top,  #f25f05 0%, #c93a00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f25f05), color-stop(100%,#c93a00));
background: -webkit-linear-gradient(top,  #f25f05 0%,#c93a00 100%);
background: -o-linear-gradient(top,  #f25f05 0%,#c93a00 100%);
background: -ms-linear-gradient(top,  #f25f05 0%,#c93a00 100%);
background: linear-gradient(to bottom,  #f25f05 0%,#c93a00 100%);

	
}
.button:hover,div.returnSearch form button:hover {background: #d34401;
background: -moz-linear-gradient(top,  #c93a00 0%, #f25f05 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c93a00), color-stop(100%,#f25f05));
background: -webkit-linear-gradient(top,  #c93a00 0%,#f25f05 100%);
background: -o-linear-gradient(top,  #c93a00 0%,#f25f05 100%);
background: -ms-linear-gradient(top,  #c93a00 0%,#f25f05 100%);
background: linear-gradient(to bottom,  #c93a00 0%,#f25f05 100%);
}


.greenbutton, .sliderbuy {background: #81c019; border: 1px solid #7abd16; color: #fff;
background: -moz-linear-gradient(top,  #81c019 0%, #4ba401 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81c019), color-stop(100%,#4ba401));
background: -webkit-linear-gradient(top,  #81c019 0%,#4ba401 100%);
background: -o-linear-gradient(top,  #81c019 0%,#4ba401 100%);
background: -ms-linear-gradient(top,  #81c019 0%,#4ba401 100%);
background: linear-gradient(to bottom,  #81c019 0%,#4ba401 100%);
}
.buttoncart:before {background: url(../i/ico_add2cart.png) 3px 50% no-repeat}

.greenbutton:hover{background: #4ba401;
background: -moz-linear-gradient(top,  #4ba401 0%, #81c019 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ba401), color-stop(100%,#81c019));
background: -webkit-linear-gradient(top,  #4ba401 0%,#81c019 100%);
background: -o-linear-gradient(top,  #4ba401 0%,#81c019 100%);
background: -ms-linear-gradient(top,  #4ba401 0%,#81c019 100%);
background: linear-gradient(to bottom,  #4ba401 0%,#81c019 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba401', endColorstr='#81c019',GradientType=0 );
}

#sideSearch .greenbutton input {background: url(../i/ico_search.png) 50% 50% no-repeat;  }



.sliderbuy {border: 0; text-shadow:1px 1px 1px RGBA(129,129,129,0.75)  }
.sliderbuy:hover {background: #d34401; border: 1px solid #f25f05;
background: -moz-linear-gradient(top,  #c93a00 0%, #f25f05 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c93a00), color-stop(100%,#f25f05));
background: -webkit-linear-gradient(top,  #c93a00 0%,#f25f05 100%);
background: -o-linear-gradient(top,  #c93a00 0%,#f25f05 100%);
background: -ms-linear-gradient(top,  #c93a00 0%,#f25f05 100%);
background: linear-gradient(to bottom,  #c93a00 0%,#f25f05 100%);}

header {}
#topPhone  {border-right: 1px solid #eaeaea}
#topPhone p {color: #2d2d2d; background: url(../i/ico_phone.png) 0 2px no-repeat; }

#topAddress {border-left: 1px solid #fff;border-right: 1px solid #eaeaea }
#topAddress p.address {background:url(../i/ico_address.png) 0 3px no-repeat; }
#topPhone p.mail {background:url(../i/ico_mail.png) 0 3px no-repeat;}

/*#topCart {border-left: 1px solid #fff; background: url(../i/ico_cart.png) 20px 13px no-repeat }
#topCart .title {color: #e95904}*/


.topmenuWrapper {border-top:1px solid #dbdbdb}
#topmenu {background: #f26005;
background: -moz-linear-gradient(top,  #f26005 0%, #c63800 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f26005), color-stop(100%,#c63800));
background: -webkit-linear-gradient(top,  #f26005 0%,#c63800 100%);
background: -o-linear-gradient(top,  #f26005 0%,#c63800 100%);
background: -ms-linear-gradient(top,  #f26005 0%,#c63800 100%);
background: linear-gradient(to bottom,  #f26005 0%,#c63800 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26005', endColorstr='#c63800',GradientType=0 );
}
#topmenu li:before {background: #ea6606; border-right: 1px solid #c63800;}
#topmenu a {color: #fff}
#topmenu>ul>li.active>a, #topmenu>ul>li:hover>a  {background: #c63800;
background: -moz-linear-gradient(top,  #c63800 0%, #f05f05 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c63800), color-stop(100%,#f05f05));
background: -webkit-linear-gradient(top,  #c63800 0%,#f05f05 100%);
background: -o-linear-gradient(top,  #c63800 0%,#f05f05 100%);
background: -ms-linear-gradient(top,  #c63800 0%,#f05f05 100%);
background: linear-gradient(to bottom,  #c63800 0%,#f05f05 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c63800', endColorstr='#f05f05',GradientType=0 );
}

#topmenu li ul {background: #ec5a05; -moz-box-shadow: 5px 5px 5px RGBA(0,0,0,0.55); -webkit-box-shadow: 5px 5px 5px RGBA(0,0,0,0.55); box-shadow: 5px 5px 5px RGBA(0,0,0,0.55);}
#topmenu li ul li {}
#topmenu li ul li:first-child {}
#topmenu li ul li a{}
#topmenu li ul li a:hover, #topmenu li ul li.active a {
background-color: #c63800;
}

#topmenu li ul li:before {}



#sliderPrev {background:url(../i/slider_arrows.png) 0 0 no-repeat; }
#sliderNext {background:url(../i/slider_arrows.png) 100% 0 no-repeat;}
#sliderPrev:hover {background-position: 0 100%}
#sliderNext:hover {background-position: 100% 100%}

#sliderNav {}
#sliderNav span  {background: #9e9d9c}
#sliderNav .cycle-pager-active {background: #ed5c04}
#slider {border: 1px solid #dbdbdb;-webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;}
#slider .block { -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;}
#slider .block .text .title {color: #2d2d2d; }
#slider .block .text .title a {color:#2d2d2d; text-decoration: none;}
#slider .block .text .oldprice {color: #dc4c03}
#slider .block .text .pricebuy {background: #e55403; color: #fff}

.body {}
main {}
main h1{border: 1px solid #dbdbdb;color: #4f4f4f}
main h1 span {background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #e9e9e9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
background: -webkit-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#e9e9e9 100%);
}
main h1 a {color: #4f4f4f}

main a.readon {}




.catalog .item {border: 1px solid #dbdbdb; }
.catalog .item:hover {border-color: #ed5c04}
.catalog .item .title a {color: #535151}
.catalog .title {color: #2d2d2d; }
.catalog .title a {color:#2d2d2d; text-decoration: none;}
.catalog .oldprice {color: #dc4c03}
.pricebuy {background: #e55403; color: #fff}


#indexNews .item {border: 1px solid #dbdbdb;color: #797979}
#indexNews .item .date {color: #797979}
#indexNews .item a {}

#sideSearch {border: 1px solid #dbdbdb; }
#sideSearch .text {border: 1px solid #dbdbdb;}
#sideSearch input.button {}
#sideSearch input.button:hover {}

div.aside  h2 {color: #4f4f4f; border-bottom: 3px solid #eb5a04;background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #f2f6f9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f6f9));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f6f9 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f2f6f9 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f2f6f9 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f2f6f9 100%);
 }
div.aside  h2:before {background:url(../i/side_title.png) 0 0 no-repeat }
#sidemenu {border: 1px solid #dbdbdb;}
#sidemenu ul li {}
#sidemenu ul li a {color: #797979; /*background:url(../i/sidemenu_li.gif) 11px 8px no-repeat*/ }
#sidemenu ul li.active a {background-color: #e55403; color: #fff; }
#sidemenu ul li a:hover {background-color: #bd805a; color: #fff; }
#sidemenu ul li ul li, #sidemenu ul li.active ul li {}
#sidemenu ul li ul li a, #sidemenu ul li.active ul li a {color: #797979; background-color:#ffffff; /*background: url(../i/sidemenu_lili.gif) 12px 12px no-repeat*/}
#sidemenu ul li ul li.active > a {color: #fff; /*background:#e55403 url(../i/sidemenu_lilia.gif) 12px 12px no-repeat*/;}

#sidemenu ul li ul li a:hover {color: #fff; background:#bd805a url(../i/sidemenu_lilia.gif) 12px 12px no-repeat}

#sidemenu.part6 a {
    text-decoration: none;
    display: flex;
    cursor: pointer;
    padding: 5px;
}
#sidemenu.part6 .groupIcon {
    display: flex;
    align-items: flex-start;
    width: 54px;
}
#sidemenu.part6 .groupIcon img {
    max-width: 54px;
    width: 100%;
    height: auto;
}
#sidemenu.part6 a .GroupName {
    padding: 0 0 0 10px;
    max-width: calc(100% - 70px);
}


#sideNews {border: 1px solid #dbdbdb; color: #4f4f4f}
#sideNews .item a {color: #4f4f4f}
#sideAuth {border: 1px solid #dbdbdb}
#sideAuth a.lost {}

#sideNews div.item,#news .nitem{border-bottom:3px solid #EB5A04;}
.descBut{background-color:#EB5A04;}
.descBut a{color:#fff;}

input.text, textarea {border: 1px solid #dbdbdb; }
input.text.border-error, textarea.border-error {border: 1px solid #FF0000; }
input.text.border-success, textarea.border-success {border: 1px solid #00ff00; }


input.button {}


input.text, textarea {}


main h2 {}
.contactsPage input.text, .contactsPage textarea {}

.contactsPage .leftCol {}
.contactsPage .leftCol a {}
.contactsPage p.phone {background: url(../i/ico_phone.png) 0 6px no-repeat; }
.contactsPage p.address {background: url(../i/ico_address.png) 3px 5px no-repeat;}
.contactsPage p.mail {background: url(../i/ico_mail.png) 0 11px no-repeat;}
.mapWrapper {}

footer {}
footer .social a.fb {background:url(../i/social1.png) 0 0 no-repeat; }
footer .social a.tw {background:url(../i/social2.png) 0 0 no-repeat;}
footer .social a.vk {background:url(../i/social3.png) 0 0 no-repeat;}
footer .social a.ok {background:url(../i/social4.png) 0 0 no-repeat;}

#botmenu {border: 1px solid #dbdbdb}
#botmenu ul {color: #4f4f4f; background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #e9e9e9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
background: -webkit-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#e9e9e9 100%);}
#botmenu a {color: #000; text-decoration: none;  }
#botmenu li a:hover, #botmenu li.active a  { background: #ffffff;
background: -moz-linear-gradient(top,  #e9e9e9 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #e9e9e9 0%,#ffffff 100%);}

#botmenu li:before {background: #e9e9e9; border-right: 1px solid #fff}

footer .creator a {color: #000}
footer .creator a.creator_logo {background: url(../i/creator.png) 0 0 no-repeat; }

.popupWrapper {background: RGBA(0,0,0,0.34)}
.popupWrapper .popup {background: #fff}
.popupWrapper .close {background: url(../i/ico_close.png) 0 0 no-repeat}
.popupWrapper .close:hover {}

span.timerPreview{
	display: inline-block;
	width: 100%;
	text-align: left;
	font-weight: normal;
	margin: 15px auto 10px;
}

span#timer-title{
    width: 100%;
    display: inline-block;
    line-height: 1;
    font-size: 12px;
    color: rgb(0, 0, 0);
    margin: 0 0 5px 0;
}

span.timer-element{
	display: inline-block;
	line-height: 1;
	text-align: center;
}

span.timer-number-preview{
	display: inline-block;
	line-height: 1;
	font-size: 30px;
    color: rgb(0, 0, 0);
}

span.timer-text-preview{
	display: block;
	line-height: 1;
	font-size: 12px;
	color: rgb(0, 0, 0);
}

span.timer-separator{
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	padding: 0px 3px;
	font-size: 30px;
	color: rgb(0, 0, 0);
}

span.actionStock b.scarlet{
	color:#fff;
	background-color:#ff2400;
	padding: 2px 5px;
}
span.actionStock span.currentPrice{
font-weight:bold;
font-size: 24px;
}
div.pic div.discountRound{
	position:absolute;
	top: 50px;
	right: -5px;
	width:60px;
	height:60px;
	background-color:#ff2400;
	color:#fff;
	border-radius:30px;
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 20px;
	text-transform: uppercase;
}

.discountWord{
	font-size: 12px;
}

.discountValue{
	font-size: 25px;
}

.discountItem{
	font-size: 16px;
}

.ndiscount {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0 0 -1px;
  font-family: "Roboto Condensed" , sans-serif;
}
div.ndiscount div.discountRound{
	width:57px;
	height:57px;
	background-color:#ff2400;
	color:#fff;
	border-radius:30px;
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 17px;
	text-transform: uppercase;
	margin: 0 0 0 1px;
}
.ndiscount div.discountRound.dc_presell {
	background-color: #7782d8;
}
.ndiscount div.discountRound.dc_4you {
	background-color: #589acd;
}
.ndiscount div.discountRound.dc_summ {
	background-color: #60ac48;
}

.ndiscount .discountWord{
	
	font-size: 9px;
}

.ndiscount .discountValue{
	font-size: 20px;
	font-weight: bold;
}

.ndiscount .discountItem {
    font-size: 16px;

    font-weight: normal;
}

ul#completeList{
	box-shadow: 5px 5px 10px #eee;
}
ul#completeList li, ul#completeListMobile li{
	border: 1px solid #fff;
	background-color:#fff;
}
#completeList li:hover{
	border: 1px solid #e55403;
}
#completeList span{
	background-color:#e55403;
	color:#fff;
	padding:0 3px;
}

table.mytable tbody td div.inStockInfo input.inStockInfoSend {
background: #81c019; border: 1px solid #7abd16; color: #fff;
background: -moz-linear-gradient(top,  #81c019 0%, #4ba401 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81c019), color-stop(100%,#4ba401));
background: -webkit-linear-gradient(top,  #81c019 0%,#4ba401 100%);
background: -o-linear-gradient(top,  #81c019 0%,#4ba401 100%);
background: -ms-linear-gradient(top,  #81c019 0%,#4ba401 100%);
background: linear-gradient(to bottom,  #81c019 0%,#4ba401 100%);

	
}
table.mytable tbody td div.inStockInfo input.inStockInfoSend:hover {background: #4ba401;
background: -moz-linear-gradient(top,  #4ba401 0%, #81c019 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ba401), color-stop(100%,#81c019));
background: -webkit-linear-gradient(top,  #4ba401 0%,#81c019 100%);
background: -o-linear-gradient(top,  #4ba401 0%,#81c019 100%);
background: -ms-linear-gradient(top,  #4ba401 0%,#81c019 100%);
background: linear-gradient(to bottom,  #4ba401 0%,#81c019 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba401', endColorstr='#81c019',GradientType=0 );
}

table.mytable tbody tr td button.moveToCart{
	border: 1px solid #81c019;
	color: #fff;
	background: url(../i/ico_cart2.png) 5px 2px no-repeat #7abd16;
}
table.mytable tbody tr td button.moveToCart:hover{
	background-color:#4ba401;
}

div button.positive{
	border: 1px solid #81c019;
	background-color:#4ba401;
	color:#fff;
	padding:0 5px;
}
div button.positive:hover{
	background-color:#7abd16;
}
div button.positive[disabled]{
	opacity:0.5;
}


